POST
/v1/mgmt/fga/schema

Authorization

Descope Project ID and Management Key
AuthorizationBearer <token>

Project ID:Management Key as bearer token.

In: header

Request Body

application/json

dsl*string
Length1 <= length <= 100000

Save FGA schema

This endpoint allows you to save (create or update) the Fine-Grained Authorization schema for your project.

curl -X POST "https://api.descope.com/v1/mgmt/fga/schema" \  -H "Content-Type: application/json" \  -d '{    "dsl": "string"  }'
{}
export interface Response {}
Was this helpful?